.place-availability {
  margin: 0 1em 0.5em 0;
}

.place-availability > span {
 color: #333333;
}

.pill {
  display:inline-block;
  width: 80px;
  color: white;
  font-size: 16px;
  font-weight:bold;
  padding: 5px 12px 5px 12px;
  line-height: 20px;
  border-radius: 10px;
  text-align: center;
  float: right;
}

.pill-free {
    background-color: #34C778;
}

.pill-occupied {
  background-color: #FF5A51;
}

.pill-text {
  text-align: center;
}
    
.pill > p {
  vertical-align: middle;
  margin: 0 auto;
}